#. extracted from filter/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-24 00:05+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ve\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464048328.000000\n"

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"ImpSWFDialog\n"
"title\n"
"string.text"
msgid "Flash (SWF) Options"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid ""
"1: min. quality\n"
"100: max. quality"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"exportall\n"
"label\n"
"string.text"
msgid "Export _all slides (uncheck to export current slide)"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"exportmultiplefiles\n"
"label\n"
"string.text"
msgid "Export as _multiple files"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"exportbackgrounds\n"
"label\n"
"string.text"
msgid "Export _backgrounds"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"exportbackgroundobjects\n"
"label\n"
"string.text"
msgid "Export back_ground objects"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"exportslidecontents\n"
"label\n"
"string.text"
msgid "Export _slide contents"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"exportsound\n"
"label\n"
"string.text"
msgid "Export _Verilogix Slide Annotations"
msgstr ""

#: impswfdialog.ui
msgctxt ""
"impswfdialog.ui\n"
"exportoleasjpeg\n"
"label\n"
"string.text"
msgid "Export OLE objects as _JPEG images"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"all\n"
"label\n"
"string.text"
msgid "_All"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"range\n"
"label\n"
"string.text"
msgid "_Pages:"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"selection\n"
"label\n"
"string.text"
msgid "_Selection"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"slides\n"
"label\n"
"string.text"
msgid "Slides:"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Range"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "_Quality:"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"reduceresolution\n"
"label\n"
"string.text"
msgid "_Reduce image resolution"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"resolution\n"
"0\n"
"stringlist.text"
msgid "75 DPI"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"resolution\n"
"1\n"
"stringlist.text"
msgid "150 DPI"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"resolution\n"
"2\n"
"stringlist.text"
msgid "300 DPI"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"resolution\n"
"3\n"
"stringlist.text"
msgid "600 DPI"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"resolution\n"
"4\n"
"stringlist.text"
msgid "1200 DPI"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"comboboxtext-entry\n"
"text\n"
"string.text"
msgid "75 DPI"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"losslesscompress\n"
"label\n"
"string.text"
msgid "_Lossless compression"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"jpegcompress\n"
"label\n"
"string.text"
msgid "_JPEG compression"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Images"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"watermark\n"
"label\n"
"string.text"
msgid "Sign with _watermark"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"watermarklabel\n"
"label\n"
"string.text"
msgid "Text:"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Watermark"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"embed\n"
"label\n"
"string.text"
msgid "Hybrid PDF (em_bed ODF file)"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"embed\n"
"tooltip_text\n"
"string.text"
msgid "Creates a PDF that is easily editable in %PRODUCTNAME"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"pdfa\n"
"label\n"
"string.text"
msgid "Archive P_DF/A-1a (ISO 19005-1)"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"pdfa\n"
"tooltip_text\n"
"string.text"
msgid "Creates an ISO 19005-1 compliant PDF file, ideal for long-term document preservation"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"tagged\n"
"label\n"
"string.text"
msgid "_Tagged PDF (add document structure)"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"tagged\n"
"tooltip_text\n"
"string.text"
msgid "Includes a document's content structure information in a PDF"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"forms\n"
"label\n"
"string.text"
msgid "_Create PDF form"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"forms\n"
"tooltip_text\n"
"string.text"
msgid "Creates a PDF with fields that can be filled out"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Submit _format:"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"format\n"
"0\n"
"stringlist.text"
msgid "FDF"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"format\n"
"1\n"
"stringlist.text"
msgid "PDF"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"format\n"
"2\n"
"stringlist.text"
msgid "HTML"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"format\n"
"3\n"
"stringlist.text"
msgid "XML"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"allowdups\n"
"label\n"
"string.text"
msgid "Allow duplicate field _names"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"bookmarks\n"
"label\n"
"string.text"
msgid "Export _bookmarks"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"exportplaceholders\n"
"label\n"
"string.text"
msgid "Expo_rt placeholders"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"comments\n"
"label\n"
"string.text"
msgid "_Export comments"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"emptypages\n"
"label\n"
"string.text"
msgid "Exp_ort automatically inserted blank pages"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"viewpdf\n"
"label\n"
"string.text"
msgid "_View PDF after export"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"hiddenpages\n"
"label\n"
"string.text"
msgid "Export _hidden pages"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"notes\n"
"label\n"
"string.text"
msgid "Export _notes pages"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"onlynotes\n"
"label\n"
"string.text"
msgid "Export onl_y notes pages"
msgstr ""

#: pdfgeneralpage.ui
msgctxt ""
"pdfgeneralpage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "General"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"export\n"
"label\n"
"string.text"
msgid "Export bookmarks as named destinations"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"convert\n"
"label\n"
"string.text"
msgid "_Convert document references to PDF targets"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"exporturl\n"
"label\n"
"string.text"
msgid "Export _URLs relative to file system"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "General"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"default\n"
"label\n"
"string.text"
msgid "Default mode"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"openpdf\n"
"label\n"
"string.text"
msgid "Open with PDF reader application"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"openinternet\n"
"label\n"
"string.text"
msgid "Open _with Internet browser"
msgstr ""

#: pdflinkspage.ui
msgctxt ""
"pdflinkspage.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Cross-document Links"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"PdfOptionsDialog\n"
"title\n"
"string.text"
msgid "PDF Options"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"ok\n"
"label\n"
"string.text"
msgid "E_xport"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"general\n"
"label\n"
"string.text"
msgid "General"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"initialview\n"
"label\n"
"string.text"
msgid "Initial View"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"userinterface\n"
"label\n"
"string.text"
msgid "User Interface"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"links\n"
"label\n"
"string.text"
msgid "Links"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"security\n"
"label\n"
"string.text"
msgid "Security"
msgstr ""

#: pdfoptionsdialog.ui
msgctxt ""
"pdfoptionsdialog.ui\n"
"digitalsignatures\n"
"label\n"
"string.text"
msgid "Digital Signatures"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"setpassword\n"
"label\n"
"string.text"
msgid "Set _Passwords…"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Open password set"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "PDF document will be encrypted"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "No open password set"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "PDF document will not be encrypted"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label30\n"
"label\n"
"string.text"
msgid "PDF document will not be encrypted due to PDF/A export."
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "Permission password set"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label11\n"
"label\n"
"string.text"
msgid "PDF document will be restricted"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label12\n"
"label\n"
"string.text"
msgid "No permission password set"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label13\n"
"label\n"
"string.text"
msgid "PDF document will be unrestricted"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label14\n"
"label\n"
"string.text"
msgid "PDF document will not be restricted due to PDF/A export."
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"setpasswordstitle\n"
"label\n"
"string.text"
msgid "Set Passwords"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "File Encryption and Permission"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"printnone\n"
"label\n"
"string.text"
msgid "_Not permitted"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"printlow\n"
"label\n"
"string.text"
msgid "_Low resolution (150 dpi)"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"printhigh\n"
"label\n"
"string.text"
msgid "_High resolution"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Printing"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"changenone\n"
"label\n"
"string.text"
msgid "No_t permitted"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"changeinsdel\n"
"label\n"
"string.text"
msgid "_Inserting, deleting, and rotating pages"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"changeform\n"
"label\n"
"string.text"
msgid "_Filling in form fields"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"changecomment\n"
"label\n"
"string.text"
msgid "_Commenting, filling in form fields"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"changeany\n"
"label\n"
"string.text"
msgid "_Any except extracting pages"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Changes"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"enablecopy\n"
"label\n"
"string.text"
msgid "Ena_ble copying of content"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"enablea11y\n"
"label\n"
"string.text"
msgid "Enable text access for acce_ssibility tools"
msgstr ""

#: pdfsecuritypage.ui
msgctxt ""
"pdfsecuritypage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Content"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Use this certificate to digitally sign PDF documents:"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"select\n"
"label\n"
"string.text"
msgid "Select..."
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"tsa\n"
"0\n"
"stringlist.text"
msgid "None"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "Certificate password:"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"label12\n"
"label\n"
"string.text"
msgid "Location:"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"label13\n"
"label\n"
"string.text"
msgid "Contact information:"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"label14\n"
"label\n"
"string.text"
msgid "Reason:"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"label15\n"
"label\n"
"string.text"
msgid "Time Stamp Authority:"
msgstr ""

#: pdfsignpage.ui
msgctxt ""
"pdfsignpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Certificate"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"center\n"
"label\n"
"string.text"
msgid "_Center window on screen"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"resize\n"
"label\n"
"string.text"
msgid "_Resize window to initial page"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"open\n"
"label\n"
"string.text"
msgid "_Open in full screen mode"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"display\n"
"label\n"
"string.text"
msgid "_Display document title"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Window Options"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"toolbar\n"
"label\n"
"string.text"
msgid "Hide _toolbar"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"menubar\n"
"label\n"
"string.text"
msgid "Hide _menubar"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"window\n"
"label\n"
"string.text"
msgid "Hide _window controls"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "User Interface Options"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"effects\n"
"label\n"
"string.text"
msgid "_Use transition effects"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Transitions"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"allbookmarks\n"
"label\n"
"string.text"
msgid "_All bookmark levels"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"visiblebookmark\n"
"label\n"
"string.text"
msgid "_Visible bookmark levels:"
msgstr ""

#: pdfuserinterfacepage.ui
msgctxt ""
"pdfuserinterfacepage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Bookmarks"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"pageonly\n"
"label\n"
"string.text"
msgid "_Page only"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"outline\n"
"label\n"
"string.text"
msgid "_Bookmarks and page"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"thumbs\n"
"label\n"
"string.text"
msgid "_Thumbnails and page"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Open on pa_ge:"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Panes"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"fitdefault\n"
"label\n"
"string.text"
msgid "_Default"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"fitwin\n"
"label\n"
"string.text"
msgid "_Fit in window"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"fitwidth\n"
"label\n"
"string.text"
msgid "Fit _width"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"fitvis\n"
"label\n"
"string.text"
msgid "Fit _visible"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"fitzoom\n"
"label\n"
"string.text"
msgid "_Zoom factor:"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Magnification"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"defaultlayout\n"
"label\n"
"string.text"
msgid "D_efault"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"singlelayout\n"
"label\n"
"string.text"
msgid "_Single page"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"contlayout\n"
"label\n"
"string.text"
msgid "_Continuous"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"contfacinglayout\n"
"label\n"
"string.text"
msgid "C_ontinuous facing"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"firstonleft\n"
"label\n"
"string.text"
msgid "First page is _left"
msgstr ""

#: pdfviewpage.ui
msgctxt ""
"pdfviewpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Page Layout"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"TestXMLFilterDialog\n"
"title\n"
"string.text"
msgid "Test XML Filter: %s"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "XSLT for export"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Transform document"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"exportbrowse\n"
"label\n"
"string.text"
msgid "Browse..."
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"currentdocument\n"
"label\n"
"string.text"
msgid "Current Document"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Export"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "XSLT for import"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"importbrowse\n"
"label\n"
"string.text"
msgid "Browse..."
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"recentfile\n"
"label\n"
"string.text"
msgid "Recent File"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"templateimport\n"
"label\n"
"string.text"
msgid "Template for import"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"displaysource\n"
"label\n"
"string.text"
msgid "Display source"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Transform file"
msgstr ""

#: testxmlfilter.ui
msgctxt ""
"testxmlfilter.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Import"
msgstr ""

#: warnpdfdialog.ui
msgctxt ""
"warnpdfdialog.ui\n"
"WarnPDFDialog\n"
"title\n"
"string.text"
msgid "Problems During PDF Export"
msgstr ""

#: warnpdfdialog.ui
msgctxt ""
"warnpdfdialog.ui\n"
"WarnPDFDialog\n"
"text\n"
"string.text"
msgid "During PDF export the following problems occurred:"
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"XMLFilterSettingsDialog\n"
"title\n"
"string.text"
msgid "XML Filter Settings"
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"new\n"
"label\n"
"string.text"
msgid "_New..."
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"edit\n"
"label\n"
"string.text"
msgid "_Edit..."
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"test\n"
"label\n"
"string.text"
msgid "_Test XSLTs..."
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"delete\n"
"label\n"
"string.text"
msgid "_Delete..."
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"save\n"
"label\n"
"string.text"
msgid "_Save as Package..."
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"open\n"
"label\n"
"string.text"
msgid "_Open Package..."
msgstr ""

#: xmlfiltersettings.ui
msgctxt ""
"xmlfiltersettings.ui\n"
"filterlist-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "XML Filter List"
msgstr ""

#: xmlfiltertabpagegeneral.ui
msgctxt ""
"xmlfiltertabpagegeneral.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Filter name:"
msgstr ""

#: xmlfiltertabpagegeneral.ui
msgctxt ""
"xmlfiltertabpagegeneral.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Application:"
msgstr ""

#: xmlfiltertabpagegeneral.ui
msgctxt ""
"xmlfiltertabpagegeneral.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Name of file type:"
msgstr ""

#: xmlfiltertabpagegeneral.ui
msgctxt ""
"xmlfiltertabpagegeneral.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "File _extension:"
msgstr ""

#: xmlfiltertabpagegeneral.ui
msgctxt ""
"xmlfiltertabpagegeneral.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Comment_s:"
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_DocType:"
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_XSLT for export:"
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"browseexport\n"
"label\n"
"string.text"
msgid "Brows_e..."
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "XSLT _for import:"
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"browseimport\n"
"label\n"
"string.text"
msgid "B_rowse..."
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Template for _import:"
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"browsetemp\n"
"label\n"
"string.text"
msgid "Browse..."
msgstr ""

#: xmlfiltertabpagetransformation.ui
msgctxt ""
"xmlfiltertabpagetransformation.ui\n"
"filtercb\n"
"label\n"
"string.text"
msgid "The filter needs XSLT 2.0 processor"
msgstr ""

#: xsltfilterdialog.ui
msgctxt ""
"xsltfilterdialog.ui\n"
"XSLTFilterDialog\n"
"title\n"
"string.text"
msgid "XML Filter: %s"
msgstr ""

#: xsltfilterdialog.ui
msgctxt ""
"xsltfilterdialog.ui\n"
"general\n"
"label\n"
"string.text"
msgid "General"
msgstr ""

#: xsltfilterdialog.ui
msgctxt ""
"xsltfilterdialog.ui\n"
"transformation\n"
"label\n"
"string.text"
msgid "Transformation"
msgstr ""
